branch: google_prs
files:
  fonts/variable/ttf/Piazzolla[opsz,wght].ttf: Piazzolla[opsz,wght].ttf
  fonts/variable/ttf/Piazzolla-Italic[opsz,wght].ttf: Piazzolla-Italic[opsz,wght].ttf
  OFL.txt: OFL.txt
